galaxy_info:
  role_name: docker-compose
  author: clecherbauer
  description: docker-compose
  company: clecherbauer
  license: license MIT
  min_ansible_version: 2.8.1
  galaxy_tags: []

dependencies: []